:root{
    --primary: #031363;
    --secondary: #67156e;
    --tertiary: #FFFFFF;
    --quarternary: rgba(199, 52, 40,.7);
    --ff-primary: 'Roboto', sans-serif;
    --ff-secondary: 'Bakbak One', cursive;
    --section-divider-height: 60; 
    --section-divider-width: 1920;
    --section-divider-ratio: calc(100% * var(--section-divider-height) / var(--section-divider-width));
}



html {
  box-sizing: border-box;
  overflow-x: hidden;

}




*,
*:before,
*:after {
  box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6,
p,a,span,li,div{
    font-family: var(--ff-primary);
}   

a{
    text-decoration: none;
    color: var(--primary);
}
a:hover{
    color: gray;
}
a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}



.w-10{
    width: 10%!important;
}
.py-3{
    /*slight adjust for font used*/
    padding-bottom: 0.8rem!important;
}
.z-0{
    z-index: 0;
}
.z-1{
    z-index: 10;
}
.z-2{
    z-index: 20;
}

.invert{
    filter: invert(100%)!important;
}
.z-9{
    z-index: 999999;
}

.mirror{
    transform: scaleX(-1)!important;
}
.min-h-inherit{
    min-height: inherit;
}
.o-cover{
    object-fit: cover;
}
.fw-black{
    font-weight: 900!important;
}
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
/********************/
/*PARALLAX */
/********************/
.parallax {
    min-height: 500px;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-box-shadow: inset 0 0 20px #00000068;
    -webkit-box-shadow: inset 0 0 20px #00000068;
    box-shadow: inset 0 0 20px #00000068;
  }
  
  @supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */ 
  .parallax{
  background-attachment: scroll;
  }
}
/****************************
*************BG**************
****************************/
.bg-primary{
    background-color: var(--primary)!important;
}
.bg-secondary{
    background-color: var(--secondary)!important;
}
.bg-tertiary {
    background-color: var(--tertiary)!important;
}
.bg-quarternary {
    background-color: var(--quarternary)!important;
}

/****************************
*************BORDER**************
****************************/
.border-primary{
    border-color: var(--primary)!important;
}
.border-secondary{
    border-color: var(--secondary)!important;
}
.border-tertiary {
    border-color: var(--tertiary)!important;
}
.border-quarternary {
    border-color: var(--quarternary)!important;
}

/****************************
************FONT*************
****************************/
.font-primary{
    font-family: var(--ff-primary)!important;
}

.font-secondary{
    font-family: var(--ff-secondary)!important;
}

/****************************
************TEXT*************
****************************/
.text-primary{
    color: var(--primary)!important;
}
.text-secondary{
    color: var(--secondary)!important;
}
.text-tertiary {
    color: var(--tertiary)!important;
}
.text-quarternary {
    color: var(--quarternary)!important;
}

@media(max-width: 991px){
    .text-dark-mode{
        color:white!important;
    }
    .bg-dark-mode{
        color:white!important;
    }
}

/****************************
***********BUTTON************
****************************/
.attention-btn{
    background-color: var(--secondary);
    color: var(--tertiary);
    font-weight: 900;
    text-transform: uppercase;
    padding: .5rem 1rem;
    font-size: 1.75rem;
    transition: .356s all;
}
.attention-btn:hover{
    background-color: var(--tertiary);
    color: black;
    transition: .356s all;
}


/****************************
***********HOVER*************
****************************/
.hover-dark:hover{
    background-color: #333!important;
    color: white!important;
    transition: background-color .25s, white .25s;
}



/****************************
**********DIVIDER************
****************************/
.has-divider {
    position: relative;
    padding-bottom: var(--section-divider-ratio);
}
.section-divider {
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: auto;
  }





/****************************
*********NAVIGATION**********
****************************/
nav{
    border: 1rem solid white;
    border-bottom: none;
}
nav li a{
    margin: 0;
    padding: 10px 15px!important;
    background-color: transparent;
    color: #333;
    transition: background-color .25s, color .25s;
}

nav li a.active{
   background-color: var(--secondary);
   color: white!important;
    border-radius:5px 3px 5px 5px;

}

.nav-link{
    font-size: 15px;
    position: relative;
}


.animate-navbar-shrink{
    animation: changeHeight .5s ease-in-out forwards;
}
@keyframes changeHeight {
    from {
      height: 100px;
    }
    to {
      height: 75px;
    }
  }

/****************************
************HERO**************
****************************/
  
  

/****************************
*********TEAM CARD***********
****************************/
.team-card{
    border: 1px solid #eee;
    padding: 1rem;
}

.team-card img{
    height: 200px;
    width: 200px;
    border-radius: 100%;
}
  
.team-card .content{
    padding: 10px;
    text-align: start;
}
  
.team-card .content h4>span{
    font-weight: 500;
}


/****************************
**********GALLERY***********
****************************/
.gallary_container{
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(15em, 1fr));
  grid-auto-rows: 15.5em;  
  padding: 10px;
}
.gallary_container .image_container{
    position: relative;
    overflow: hidden;
}
.gallary_container .image_container img{
  width: 100%;
  height: 100%; 
    box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
  object-fit: cover;
    transform: scale(1) rotate(0deg);
    transition: transform .356s;

}

.gallary_container .image_container img:hover{
    transform: scale(1.1) rotate(3deg);
    transition: transform .356s;
}

@media screen and (min-width: 768px) {
  .image-tall {
    grid-row: span 2 / auto;
  }

  .image-wide {
    grid-column: span 2 / auto;
  }
}